[Desktop Entry]
Name=serial port terminal
Type=Application
NoDisplay=false
Comment=Communicate with the serial port
Exec=gtkterm
Icon=serial-port
Hidden=false
Terminal=false
StartupNotify=false
Categories=GNOME;Application;Utility
Comment[fr]=Communique avec le port série
Encoding=UTF-8
Name[fr]=Terminal pour port série
X-Fly-OriginFile=/usr/share/applications/gtkterm.desktop
